{
    "collection": {
        "page_collection_title": "Mga koleksyon",
        "page_collection_intro": "Maaring makita ang listahan ng lahat ng koleskyon na nakapaloob sa aming database dito. Maaaring makita ang impormasyon ukol sa bawat isang koleksyon sa pamamagitan ng pagpili ng isang entry. Sa ganitong paraan, maaari ring makita ang isang pangkalahatang-ideya sa koleksyon at maghanap sa loob ng koleksyon na pinili.",
        "list_example": "halimbawa, ",
        "list_show_objects": "Ipakita ang mga bagay",
        "list_search_collection": "Maghanap sa koleksyon",
        "page_collection_description": "Sa pahinang ito, maaring makita ang listahan ng lahat ng koleksyon sa bersyon na ito ng museum-digital."
    }
}